Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,769,680 Members 45,721 Now Online
XDA Developers Android and Mobile Development Forum

Need MK2 modem

Tip us?
 
juan5600
Old
#1  
juan5600's Avatar
Junior Member - OP
Thanks Meter 1
Posts: 10
Join Date: Jun 2012
Default Need MK2 modem

well like some of you know that if you are in 4.3, or 4.2.2 and downgrade the baseband mk2 or mja to mdc to unlock, you will loose sound and can make calls because the dialer crashes, so there is anyone who can just post the mk2 modem? or what i have to do? thank you so much for your help
 
kiekan
Old
#2  
Senior Member
Thanks Meter 104
Posts: 306
Join Date: Feb 2009
Location: Downers Grove, IL
Quote:
Originally Posted by juan5600 View Post
well like some of you know that if you are in 4.3, or 4.2.2 and downgrade the baseband mk2 or mja to mdc to unlock, you will loose sound and can make calls because the dialer crashes, so there is anyone who can just post the mk2 modem? or what i have to do? thank you so much for your help
http://forum.xda-developers.com/show....php?t=2338919
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes